/*
 Theme Name:   Twenty Twenty Child
 Description:  Twenty Twenty Child Theme
 Template:     twentytwenty
*/

/*HOME PAGE BLOG FEED*/
.post-grid-thumbnail {  
	display:block;
    height:200px;/*set an height */
    line-height:200px;/* set the baseline at 100px from top*/
    overflow:hidden;/* crops/cut off */
}

/*Footer icons hover*/

.phone-hover:hover {
	background: url("/wp-content/uploads/2021/02/phone-hover.png") no-repeat;
}

.email-hover:hover {
	background: url("/wp-content/uploads/2021/02/email-hover.png") no-repeat;
}

/*Link color across the whole site*/
.footer-link a:link {
	color: #051b3d !important;
}

/*Home Page Boxes*/
.home-box {
	min-height:200px !important;
}

/*White text For Buttons & Links*/
.white {
	color:white !important;
}

.white-hover:hover {
	color:white !important;
}

/*Dark Blue text For Buttons & Links*/
.blue-link {
	color:#051B3D !important;
}

/*Contact Form 7 Styles*/

.wpcf7 input[type="submit"] {
	background-color: #051B3D !important;
	width: 100%;
}

.wpcf7 {
	font-family: "roboto";
	font-size: 2rem;
}

/*Carousel for Testimonials Style*/
.elementor-widget-advanced-carousel {
	color:white !important;
	/*font-family: "roboto" !important;*/
}

.slick-list {
	height: 150px !important;
}

@media (max-width: 800px) {
 .slick-list {
 height: 10% !important;
 }
}

/*Blog Styling*/
.footer-nav-widgets-wrapper {
	display: none !important;
}

.post-author {
	display: none !important;
}

.featured-media {
	display: none !important;
}

/*Font Styling*/

h2 {
	/*font-family: "geogia" !important;*/
	font-family: "Freight Sans Pro", Sans-serif;
	font-size: 5rem !important;
	/*font-weight: 400 !important;*/
}

h3 {
	/*font-family: "geogia" !important;*/
	font-family: "Freight Sans Pro", Sans-serif;
	font-size: 4rem !important;
	/*font-weight: 400 !important;*/
}

h4 {
	/*font-family: "geogia" !important;*/
	font-family: "Freight Sans Pro", Sans-serif;
	font-size: 3rem !important;
	/*font-weight: 400 !important;*/
}

p {
	/*font-family: "roboto";*/
	/*font-weight: 300 !important;*/
}

ul {
	/*font-family: "roboto" !important;*/
	/*font-weight: 300 !important;*/
}

h1 {
	/*font-family: "geogia" !important;*/
	font-family: "Freight Sans Pro", Sans-serif;
	font-size: 6rem;
	/*font-weight: 400 !important;*/
}

/*WP Everest Forms Style*/
.everest-forms {
	/*font-family: "roboto";*/
	font-weight: 300 !important;
}

.everest-forms-submit-button {
	width: 100% !important;
}

input#evf-2186-field_JOuA2vvUso-14 {
font-size: 30px !important;
/*font-family: Brush Script MT;*/
}


input#evf-2186-field_WK4esbUvhY-19 {
font-size: 30px;
/*font-family: Brush Script MT;*/
}

/*HOME PAGE BLOG FEED*/
.title {
	color: #051B3D !important;
}
.title a:link {
	color: #051B3D !important;
}
.title a:visited {
	color: #051B3D !important;
}
.post-comments {
	display: none;
}

/* Archive Page */
.entry-content {
    font-family:"Neue haas Grotesk", Sans-serif!important;
}